Bug 121932 - konqueror devices:/
konqueror devices:/
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 03:49 EDT by Gerald Teschl
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 16:54:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2004-04-29 03:49:14 EDT
Description of problem:
There are some issues with the "devices:/" URL in konqueror:

1) Every partition on my harddrive seems listed twice. E.g.,
my root partition is listed as
-  Hard Disc [/]         (claimed to be unmounted)
-  Hard Disc (hda5) [/]  (claimed to be mounted)

2) There are also entries for /auto.mnt which is under the
control of automount and /var/lib/nfs/rpc_pipefs from sunrpc.
These should be ignored. Proably best is to ignore any mounted
device which is not of the form "^/dev/.*"


Version-Release number of selected component (if applicable):
kdebase-3.2.2-1
kdelibs-3.2.2-3
Comment 1 Petr Rockai 2006-07-17 14:41:19 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 John Thacker 2006-10-29 16:54:56 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  Please test
this on FC5 or FC6.  If it still occurs there, please reopen and change the
version to fc5 or fc6.  Otherwise, if this is a security issue, please reassign
the bug to Fedora Legacy.  Thanks, and we apologize for not getting to this bug
earlier.

Note You need to log in before you can comment on or make changes to this bug.